*.mak
*.dll
*.exp
*.def
*.bin
*.lib
*.bak
*.so
macros/lib
macros/names
jar/
loader.sce
cleaner.sce
Debug
Release
sci_gateway/fortran/quapro.c
help/en_US/scilab_en_US_help/
help/en_US/scilab_fr_FR_help/
sci_gateway/loader_gateway.sce
help/en_US/master_help.xml
help/en_US/date_build